{% extends 'hi960-hikey.jinja2' %}
{% set fastboot_options = ['-S', '256M'] %}
{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 14'] %}

{# OTG port control #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher01-hub01 -u 8 -m off' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher01-hub01 -u 8 -m sync' %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set soft_reset_command = 'fastboot -u -s 57DD383701799F9A reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 14' %}
{% set fastboot_serial_number = '57DD383701799F9A' %}
{% set device_info = [{'board_id': '57DD383701799F9A'}] %}
{% set adb_serial_number = '57DD383701799F9A' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 14' %}
{% set connection_command = 'telnet dispatcher01 7013' %}
{% set flash_cmds_order = ['ptable', 'fastboot', 'nvme', 'boot', 'cache', 'system', 'userdata'] %}
{% set device_mac = '00:50:b6:f4:a9:c5' %}

{% set sync_to_lava = {'device_type': 'hi960-hikey', 'worker': 'dispatcher01.lavalab', 'tags': ['lcg', 'old-firmware'], 'aliases': []} %}
